﻿.home-banner .swiper-slide>a::after{display:none;}
@media(min-width:1025px)and (max-width:1450px){.home-choose .choose-list li .title{min-height:72px}}
.home-choose .choose-list li .text{min-height:76px;overflow:hidden;white-space:wrap;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical}
.home-service .service-item:before{content:'';width:100%;height:100%;display:block;position:absolute;top:0;left:0;background:rgba(0,0,0,0.5)}
.home-choose .choose-list li .icon::after,.home-choose .choose-list li:nth-child(3) .icon::after{left:90%}
.home-about .about-info::after{background:#fff;}